footer .dep-title {
    top: 95px;
}
footer .region-footer .content {
    margin: 100px 0 0 21px;
    padding: 0 0 21px 0;
}

@media only screen and (min-width: 768px) {
    footer .dep-title { top: 18%; }
    footer .region-footer .content { margin: 2% 0 0 3.5%; padding: 0; }
}

@media only screen and (min-width: 1024px) {
    footer .dep-title { top: 20%; }
    footer .region-footer { top: 0; }
    footer .region-footer .content { margin: 0 0 0 3.5%; }
}

@media only screen and (min-width: 1200px) {
    footer .dep-title { top: 180px; }
    footer .region-footer { top: -205px; }
    footer .region-footer .content { margin: 0 0 0 38px; }
}